body {
 text-align:center;
	margin:0;
	padding:0;
 	margin-top:10px;
	font-size:12px; 
}



.link {
 	color:#ffffff;
	padding-top:2px;
	padding-left:4px;
	padding-right:0px;
	padding-bottom:2px;
}
ul.menu {
	margin:0;
	padding-top:4px;
	padding-left:4px;
	padding-right:0px;
	padding-bottom:4px;
}
li.menu {
	list-style-type: none;
	margin:0;
	padding-top:0px;
	padding-left:0px;
	padding-right:2px;
	padding-bottom:2px;
}
a.whitelink {
  	text-decoration : none;
 	color:#ffffff;
	padding-top:2px;
	padding-left:4px;
	padding-right:0px;
	padding-bottom:2px;
}
h1 {
 	color:#606060;
	margin:0;
	padding:0;

}
.h1description {
	width:420px;
 	color:#606060;
	margin:0;
	padding:0;
}

h2{
	font-size:14px; 
	color:#ffffff;
	margin:0;
	padding-top:8px;
	padding-left:8px;
	padding-bottom:0px;
	width:496px;
	height:24px;
	font-weight:bold;
 	background:url(https://valuessl.net/images/h2_back.gif) no-repeat left top;
}
h3{
	font-size:14px; 
	color:#ffffff;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:8px;
	padding-left:8px;
	padding-bottom:0px;
	width:496px;
	height:24px;
	font-weight:bold;
 	background:url(https://valuessl.net/images/h2_back.gif) no-repeat left top;
}

.leftmenu{
	margin:0;
	padding:0;}

p{
	margin:10px;
	padding:5px;
}
td{
	line-height: 160%;
}
form{
	margin:0;
	padding:0;
}
input{
	margin:1px;
}

.line{
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	line-height: 160%;
}


ul {
	margin:0;
	padding-top:4px;
	padding-left:18px;
	padding-right:10px;
	padding-bottom:4px;
}
li {
	margin:0;
	padding-top:8px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:5px;
}

.menu {
	list-style: none;
	margin:0;
	padding-top:4px;
	padding-left:18px;
	padding-right:10px;
	padding-bottom:4px;
}

ul.news {
	margin:0;
	padding-top:4px;
	padding-left:20px;
	padding-right:14px;
	padding-bottom:4px;
}
li.news {
	margin:0;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:2px;
}

.narrow01{
  padding: 1px;
  width: 500px;
  margin: 0 auto;
  letter-spacing: 1px;
}
.narrow {
  	padding: 10px;
  	border: 1px solid;
  	width: 740px;
  	margin: 0 auto;
  	letter-spacing: 1px;
	background-color: #000000;
	color: #ffffff;
}

.narrow02 {
  	padding: 10px;
  	border: 1px solid;
  	width: 740px;
  	margin: 0 auto;
  	letter-spacing: 1px;
	background-color: #efefef;
	color: #000000;
}

.narrow03 {
	font-size:10px; 
  	padding: 10px;
  	border: 1px solid;
  	width: 740px;
  	margin: 0 auto;
  	letter-spacing: 1px;
	background-color: #ffffff;
	color: #000000;
}

.breakAll {
  word-break: break-all;
}
.pred {
	color: red;
}



